/* 
 * Copyright (c)2009-2025 DemiVision, LLC. All Rights Reserved. The information 
 * herein is the CONFIDENTIAL and PROPRIETARY information of DemiVision, LLC. 
 */

using System.Text.Json.Serialization;

namespace iStatVball3;

/*
 * Represents an individual set score in a MaxPreps match.
 */
public class MP2Score
{
    /* Properties */

    [JsonPropertyName("name")] public string Name { get; set; }
    [JsonPropertyName("value")] public int Value { get; set; }

    /* Methods */
    public MP2Score( string name, int value )
    {
        Name = name;
        Value = value;
    }
}

//
